_id: 6CP6C6DkqegJnvBs
name: Swamp Shambler
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 23
      min: 0
      max: 23
    ac:
      value: 1
      base: 0
      min: 0
    damage:
      value: d10+1
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Swamp form
  details:
    biography: >-
      <p>Some elementals are conjured up in sacred circles etched in chalk.
      Most, in fact. There’s a sort of science to it. Others, though, aren’t so
      orderly—they don’t fall under the carefully controlled assignments of
      fire, air, water, or earth. Some are a natural confluence of vine and mire
      and fungus. They do not think the way a man might think. They cannot be
      understood as one might understand an elf. They simply are. Spirits of the
      swamp. Shamblers in the mud.</p>

      <p>Instinct: To preserve and create swamps</p>

      <ul>

      <li>Call on the swamp itself for aid</li>

      <li>Meld into the swamp</li>

      <li>Reassemble into a new form</li>

      </ul>
  tags: >-
    [{"value":"solitary"},{"value":"large"},{"value":"magical"},{"value":"close"},{"value":"reach"},{"value":"forceful"}]
  tagsString: 'solitary, large, magical, close, reach, forceful'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Swamp Shambler
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: 6CP6C6DkqegJnvBs
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
